Skip to content
Browse files

I see we're actually using elasticsearch 0.18.5

  • Loading branch information...
1 parent 0669213 commit a148f326f7978ba9b84fbd216ca6b0c97ed2a61a @bleach committed Dec 18, 2011
Showing with 2 additions and 1 deletion.
  1. +1 −0 lib/logstash/inputs/base.rb
  2. +1 −1 lib/logstash/outputs/elasticsearch.rb
View
1 lib/logstash/inputs/base.rb
@@ -12,6 +12,7 @@ class LogStash::Inputs::Base < LogStash::Plugin
# Label this input with a type.
# Types are used mainly for filter activation.
#
+ #
# If you create an input with type "foobar", then only filters
# which also have type "foobar" will act on them.
#
View
2 lib/logstash/outputs/elasticsearch.rb
@@ -6,7 +6,7 @@
# need to use this output.
#
# *NOTE*: You must use the same version of elasticsearch server that logstash
-# uses for its client. Currently we use elasticsearch 0.18.3
+# uses for its client. Currently we use elasticsearch 0.18.5
#
# You can learn more about elasticsearch at <http://elasticsearch.org>
class LogStash::Outputs::ElasticSearch < LogStash::Outputs::Base

0 comments on commit a148f32

Please sign in to comment.
Something went wrong with that request. Please try again.